<template>
  <ul class="list-notifi">
    <li v-for="(_new, index) in news" :key="'notifi-' + index">
      <svg class="icon-svg">
        <use xlink:href="/images/icons/icon.svg#envelope-star1" />
      </svg>
      <div class="content">
        <span class="tag">#Thinkpro</span>
        <span class="time">{{ _new.send_at }}</span>
        <!-- eslint-disable-next-line vue/no-v-html -->
        <div v-html="_new.content"></div>
      </div>
    </li>
  </ul>
</template>
<script>
export default {
  name: 'ListNotifi',
  props: {
    news: {
      type: Array,
      default: null,
    },
  },
}
</script>
